/* Clearing Floats */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

#doc {border:1px solid #808080; border-width:0 1px 3px 1px; background:#ffffff;}
html {background:#ecebe8; color:#404040;}

strong {font-weight:bold;}

.download {font-weight:bold; font-size:20px;}

.box ul {margin-left:15px;}
ul li {list-style-type:square;}

h2 {font-size:16px; font-weight:bold; color:#404040; background:#c0c0c0; padding:5px 20px; border:1px solid #808080; border-width:1px 0;}
.box {padding:10px 20px 30px 20px;}
p {margin:10px 0;}

#logo {margin-left:20px; float:left;}

a {color:#ff8000;}
#mov {float:left;}
#thumb a {float:left; margin-right:3px;}

#hd {background:url(hd.jpg);}

table
{
	font:15px/1.231 arial,helvetica,clean,sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
}

.header
{
	background-color: #c0c0c0;
	color: #404040;
	font-weight: bold;
	height: 28px;
	border-width: 1px;
}

.row1
{
	background-color: #e0e0e0;
}

.row2
{
	background-color: #f0f0f0;
}
